unit NewPassFrm;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TfmNewRecord = class(TForm)
    Label1: TLabel;
    edTitle: TEdit;
    Label2: TLabel;
    edUsername: TEdit;
    Label3: TLabel;
    edPassword: TEdit;
    Label4: TLabel;
    edURL: TEdit;
    Label5: TLabel;
    edNote: TEdit;
    Button1: TButton;
    Button2: TButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fmNewRecord: TfmNewRecord;

implementation

{$R *.dfm}

end.
